=== debian/control ===
Source: solydkee-info
Section: admin
Priority: optional
Maintainer: Arjen Balfoort <solydxk.abalfoort@tuta.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0

Package: solydkee-info
Architecture: all
Depends: ${misc:Depends}, 
  solydk-system-adjustments-14
Description: Info package for SolydK EE
 Package intended for the SolydK Enthusiast's Editions
